  img.tab_kr_icon {
    max-width: 25px;
    margin-right: 5px;
}

.sticky-element {
    position: sticky;
    position: -webkit-sticky;
    z-index: 999;
}

.application--wrap {
    overflow: initial !important;
}

.jrk_close_chart {
    position: absolute;
    width: 25px;
    height: 25px;
    border-radius: 3px;
    display: grid;
    place-items: center;
    color: #fff;
    font-size: 14px;
    background: #1e1e1e;
    border: 1px solid #fff;
    right: 12px;
    top: 12px;
    z-index: 9999;
}

.d__grid {
    display: grid;
}

.video_flow {
    height: unset;
}

.jrk_toggleSection_wrapper {
    padding: 10px 0;
}

.video-reached {
    position: fixed;
}

.jrk_toggle_main {
    width: 80%;
    width: 95%;
}

.body {
    overflow-x: hidden;
}

.sb_outcome_box {
    position: relative;
}

.reject_tickets .message_box {
    position: absolute;
    width: 100%;
    height: 100%;
    color: red;
    border: 1px solid red;
    top: 2px;
    left: 0;
    display: flex !important;
    justify-content: center;
    align-items: center;
    background-color: #000000d4;
}

.cricket_component_jdhfbv_wrapper {
    background: #1d1d1d;
}

.live_video_section {
    background: rgba(29, 29, 29, 0.98);
    padding: unset !important;
}

.close_video {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 10px;
    top: 10px;
    background: rgba(249, 187, 34, 0.5) !important;
    z-index: 20;
    border-radius: 50%;
}

.close_video a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0;
}

.close_video span {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    margin-top: 4px;
}

.common_kr_para.cl_common_kr_para {
    width: calc(100% - 25px);
    padding-right: 11px;
    word-break: break-word;
    white-space: pre-wrap;
}
.fancy__odds{display:flex;align-items:center;gap:10px;flex-wrap:wrap;}
.fancy__odds > *{
        width: calc(100% / 2 - 5px);
    }
@media (max-width: 768px) {
    .menu_scroll_kr_component li {
        width: max-content;
        min-width: 113px;
        flex: 0 0 auto;
    }

    .main_tab_kr_component_body .sb_common_kr_para .common_kr_para.highlight_odds_value {
        background: #282828;
        box-shadow: inset 6px -6px 7px rgba(255, 255, 255, 0.1), 5px 5px 7px #000;
        border-radius: 3px;
        min-width: 50px;
        min-height: 35px;
        justify-content: center;
        align-items: center;
        width: auto;
        padding: 5px;
    }

    .sb_common_kr_para {
        gap: 10px;
        align-items: center;
    }

    .main_tab_kr_component_body .sb_common_kr_para .common_kr_para {
        word-break: break-word;
    }

    #betslip_spbk {
        top: 0;
    }
}

.main_tab_kr_component_body .common_kr_para.sb_light_kr_common_kr_para {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main_tab_kr_component_body .sb_light_kr_common_kr_para .common_kr_para.team_name_para {
    text-align: left !important;
    word-break: break-word;
    text-transform: capitalize;
}

.sr-poweredby__wrapper {
    display: none !important;
}

.close_video,
.jrk_close_chart {
    display: none;
}

.main_tab_kr_component_body .common_kr_para.sb_light_highlight_odds {
    text-align: inherit !important;
    background: #282828;
    box-shadow: -2px -2px 7px rgba(255, 255, 255, 0.1), 5px 5px 7px #000;
    border-radius: 3px;
    min-width: 50px;
    min-height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    padding: 5px;
}

.cl_schedule_box {
    width: 110px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
@media (max-width:359px){
    .fancy__odds > *{
        width: 100%;
    }
}
